﻿* { margin: 0; padding: 0; border: 0; text-decoration: none;}
body {background:url("../images/body-bg.jpg") repeat; height:100%;font-family: 'Raleway'; font-size:0.9em;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

@font-face {
  font-family: 'Raleway';
  src: url('../../fonts/Raleway.woff') format('woff'),
       url('../../fonts/Raleway.ttf') format('truetype'),
       url('../../fonts/Raleway.svg#Raleway') format('svg');
  font-weight: normal;font-style: normal;}
@font-face {font-family: 'raleway';
  src: url('../../fonts/raleway.eot');
  src: url('../../fonts/raleway.woff2') format('woff2'),
       url('../../fonts/raleway.eot?#iefix') format('embedded-opentype');
  font-weight: normal;font-style: normal;}


header {background:#fff}
.maha-logo {margin: 10px 0;}
.dept-name {color: #fff;line-height: 38px;padding: 0px;display: block;margin-top: 1.2em;font-size: 1.9em;font-weight: bold;font-family: 'Raleway'; text-align:center}
.aaple-sarkar {width:85px; float:left}
.dept-name-header {margin:10px 0}
.dept-name-header p {margin:0px 0 0 20px}
.deptname {font-weight:bold;font-size: 1.1em;padding-top:3px;display:inline-block;}
.dept-name-header small{font-size:1em}

section {min-height:450px;}
.margn-login-top { margin-top:5em}
.login {margin:5em 0 0;border-bottom:4px solid #578aa7;padding:20px 25px;-webkit-box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:1px 1px 10px 0px rgba(50, 50, 50, 0.5);box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.5); background:#fff}
/*.login-panel {width:80%;max-width:440px; margin:0 auto}*/
.login .form-control {background:#fff;font-size:0.9em;border:1px solid #d7b09a;border-radius:0px; border-left:0px;}
.login h2{margin:0 0 20px;padding:0px!important; margin:0 0 15px; font-size:1.6em;background:transparent!important;color:#8d3300!important; line-height:34px;}
.login h2 i{margin-right:10px}
.login .input-group-addon {padding: 6px 12px;
    font-size: 15px;
    color: #fff!important;
    background-color: #a33b00;
    border-radius: 0px;
    border: 1px solid #211108;
    border-right: 0px;}
.login .input-group-addon .fa {width:15px;}

.login .field-validation-error {color:#ffe02f}
.login .register {color:Yellow;float:left;}
.login .btn {float:left;}.btn-mrg-right { margin-right:8px;}

.captcha br { display:none}
.captcha input[type="text"]{background:#a23a00!important;border:1px solid #080808!important;border-radius:0 !important;box-shadow:0 0;font-size:0.96em;color:#fff!important;display: block;height: 34px;margin-top: -30px;padding:0 10px;}
.captcha img{float: left;margin-right: 10px; margin-bottom:15px;}
.captcha a{float:left;display:block;color:#a13900;}
.captcha {font-size:0.9em;font-weight:500;color:#fff}

footer {background:#080808;position:absolute;width:100%;bottom: 0; padding-top:7px; color:#fff; font-size:.9em}
footer a, footer a:visited {color:#a4d9ff}
footer a:hover {color:#fff}
footer ul {list-style:none}

.homepage-hero-module{ border-right:none;  border-left:none;  position:relative}
.no-video .video-container video, 
.touch .video-container video{ display:none}
.no-video .video-container .poster, 
.touch .video-container .poster{ display:block !important}
.video-container{ position:relative;  bottom:0%;  left:0%;  height:100%;  width:100%;  overflow:hidden;  background:#000}
.video-container .poster img{ width:100%;  bottom:0;  position:absolute}
.video-container video{ position:absolute;  z-index:0;  bottom:0}
.video-container video.fillWidth{ width:100%}

#dot-matrix{background:url(../Images/dot-bg.png); height:100%; width:100%; position:fixed; top:0; z-index:1}
.bg-transparent{background:rgba(255, 255, 255,.5);height:100%; width:100%; position:fixed; top:0; z-index:1}


.field-validation-error
{
    color: #de5f5f;
    font-size: 13px;
    letter-spacing: 0.5px;
}

.validation-summary-errors ul, .validation-summary-errors ul
{
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    color: #a94442;
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 5px;
    padding: 10px;
}

@media (max-width: 420px)
{
     .maha-logo {margin: -90px 0 0 0;width: 40px;}
}